

/***********************************************************/
/*	ZNode Storefront Stylesheet
/*	Copyright 2004-2007, www.znode.com, All Rights Reserved.
/***********************************************************/



/**************************************************/
/* GLOBAL                               
/**************************************************/
html { width: 100%; min-height: 100%; height:auto;font-family:'Montserrat', sans-serif;}
body { width: 100%; min-height: 100%; height:auto; font-family:'Montserrat', sans-serif;}
.row { max-width: 1200px; }
#aspnetForm { padding: 0; margin: 0; overflow-x: hidden; width: 100%; height: 100%; font-family:'Montserrat', sans-serif; }
.no-padding{padding:0;}
.no-padding-right{padding-right:0;}
.upToTopButton { position: fixed; right: 16px; bottom: 50px; z-index:99999; }
.error{color:red!important;}
.table-scroll table {width: 100%;}
.Flexible-container > * {width: 100%;}
IFRAME {background: #ffffff;}
:focus {outline:none!important;}


@media (max-width: 868px) {
    .hide-from-mobile {position: absolute !important;top: -9999px !important;left: -9999px !important;}
}
@media (min-width: 869px) {
    .show-on-mobile {position: absolute !important;top: -9999px !important;left: -9999px !important;}
}

table thead, table tbody, table tfoot {border: 1px solid #f1f1f1;background-color: transparent; }

/**************************************************/
/* FOUNDATION OVERRIDES                                 
/**************************************************/
.inline-list {margin: 0 auto 1.0625rem auto;margin-right: 0;padding: 0;list-style: none;overflow: hidden;}
.inline-list > li {list-style: none;float: left;}

/**************************************************/
/* HEADER                              
/**************************************************/
.header{min-height:140px; padding-top:25px;}
.header .phone img {padding-right:10px;}
.header .phone a {padding-left:10px;color:#DDF2A4!important;font-weight:bold;}
.header .phone span{color:#fff;font-weight:bold; display:inline-block;}
.menu-container{margin-top: -10px;}

@media (max-width: 641px) {
    .header .phone {padding-top:10px;}
}
/**************************************************/
/* PAGE SECTIONS                                  
/**************************************************/
.PageTitle{padding-top: 80px;text-align:center;}
.PageTitle > span{color:#fff;font-size:48px;font-weight:500; text-shadow: 0px 2px 4px #000;}

/*************************************/
/* BreadCrumb
/*************************************/
.breadcrumbs {padding-top: 20px;margin:0;top: 25px;position: relative;}
.theme-backgroundimage-fullWidth .breadcrumbs{top: 75px;}
.breadcrumbs .highlighted A { color: #000; font-weight:normal; font-size:14px;}
.breadcrumbs A , .breadcrumbs span{ color: #999; font-weight:normal; font-size:14px;}
.breadcrumbs A:hover{text-decoration:none;}



/**************************************************/
/* NORMAL CONTENT PAGE                                 
/**************************************************/


/**************************************************/
/* CONTACT PAGE                                 
/**************************************************/



/**************************************************/
/* CATEGORY PRODUCT LIST - DETAILS                                
/**************************************************/
.category-list hr{margin:7px;}

.product-list .product-item-container .outer{margin-top: 20px; margin-bottom:20px;}
.product-image {transition:all 1s; padding: 10px; margin:10px; position: relative; right: 0; top: 0; margin-right: auto; margin-left: auto; text-align: center; -webkit-box-shadow: 0px 0px 34px 0px #e6e6e6;-moz-box-shadow: 0px 0px 34px 0px #e6e6e6;box-shadow: 0px 0px 34px 0px #e6e6e6;}
.product-list .product-image:hover { opacity: .3!important; }

.portfolio-list-link, .subcat-list-link{color:#00573d; padding: 5px; margin:5px; line-height: 1.3;display:inline-block;transition:all 1s; width:100%; border:1px solid #e6e6e6; border-radius:50px; min-height:3.9em;display: flex;align-items: center;justify-content: center;}
.portfolio-list-link:hover, .subcat-list-link:hover{color:#e6e6e6;font-weight:normal;border:1px solid #00573d;}

/**************************************************/
/* HOME PAGE - GALLERY                             
/**************************************************/
.image-container{display: -ms-flexbox; display: flex;-ms-flex-wrap: wrap; flex-wrap: wrap; }
.image-container .image-large{width:50%;float:left; display: inline-block; -ms-flex: 50%; flex: 50%; max-width: 50%;}
.image-container .image-small{width:25%;float:left; display: inline-block; -ms-flex: 25%; flex: 25%; max-width: 25%;}

.image-container .outer{position:relative;}
.image-container .image-overlay{transition: all .5s; opacity:0; background-color:rgba(255,0,0,0);  width: 100%;  top: 0;position: relative;height: 100%;}
.image-container .image-overlay:hover {opacity:1;background-color:rgba(43, 115, 58,0.7);}
.image-container .image-overlay .inner{vertical-align: middle;text-align:center;position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 28%;margin: auto;}
.image-container .image-overlay .inner p, .image-overlay .inner span, .image-overlay .inner a { color:#fff;    text-shadow: 0px 2px 4px #000}
.image-container .image-overlay .inner a{font-weight:900;}
.image-container .image-overlay .inner a:hover{font-weight:500;}
.image-container .image-overlay{position:absolute;top:0;}
.image-container img{width:100%;/*height:100%;*/}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .image-large {flex: 100%!important;max-width: 100%!important;}
    .image-small {flex: 50%!important;max-width: 50%!important;}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .image-small {flex: 100%!important;max-width: 100%!important;
  }
}

/**************************************************/
/* HOME PAGE - SERVICES                                
/**************************************************/
.service-container .row{padding-top:30px;}
.service h2{line-height:38px;}

/*****************************************************/
/*HOME PAGE SLIDER */
/*****************************************************/
.banner-slider{max-height:500px; min-height: 500px;z-index:1;}
.banner-slider .slider-background{max-width:none;}
.banner-slider.slick-slider .inner{position:relative;width: 100%!important;margin-left: auto;margin-right: auto;}
.banner-container .slider-content{position:absolute;top:0;text-align:center; z-index:999;margin-left:0; margin-right:0;width:100%;}
.banner-container h1 {color:#fff!important;font-size:48px; font-weight:normal!important; margin:90px 200px 0 200px; text-shadow: 0px 2px 4px #000; margin-bottom:30px;}

.banner-slider .slick-prev.slick-arrow{background-image:url(../../Data/Default/TemplateImages/leftSliderButton.png)!important;background-repeat: no-repeat!important;background-position: center!important;}
.banner-slider .slick-next.slick-arrow{background-image:url(../../Data/Default/TemplateImages/rightSliderButton.png)!important;background-repeat: no-repeat!important;background-position: center!important;}
.banner-slider .slick-prev { left: 0px;}
.banner-slider .slick-prev, .banner-slider .slick-next {font-size: 0;line-height: 0;position: absolute!important;top: 50%!important;}

.banner-slider .slick-dots{bottom: 50px!important;text-align:center;}
.banner-slider .slick-dots li button:before {color: #fff;}


@media screen and (max-width: 1075px) {
    .banner-container h1 {margin:90px 50px 0 50px;}
}

@media screen and (max-width: 800px) {
    .banner-container h1 {margin:30px 10px 0 10px;}
}


/**************************************************/
/* FOOTER                      
/**************************************************/
.pre-footer {border-top: solid 1px #979797;padding:75px 0 30px;  }
.pre-footer .text-green{min-width:1em; display:inline-block;font-size:11px; font-weight:bold;}
.pre-footer .footer-social ul li{min-width:0;}
.pre-footer p, .pre-footer li, .pre-footer a, .footer p, .footer span, .footer li, .footer a:link, #PoweredBy, .footer strong{color:#D2D8DE;font-size:11px;line-height:2.2em;}
 .pre-footer a:hover{color:#fff!important; font-weight:normal!important;}
.pre-footer ul{list-style:none;margin-left:0;}
.pre-footer .footer-links ul li{ min-width:120px;}
.pre-footer .footerPagesList li a:hover, .footer a:hover, .pre-footer a:hover{color:#fff!important;}
.footer-divider{border-top: solid 1px #4D4848;padding:30px 0;}

/**************************************************/
/* PRODUCT DETAIL                                 
/**************************************************/


/**************************************************/
/* FORMS & CONTROLS                                    
/**************************************************/
.button-main{text-transform:uppercase; padding:18px 20px 15px!important;font-size:14px; background: linear-gradient(#EBB97F, #D8955C); border-radius:5px; color:#fff!important; font-weight:bold; display:inline-block; -webkit-transition: background linear 2s;}
.button-main.small{padding:10px 10px 9px!important;}
.button-main:hover{color:#3D3C3A!important; background: linear-gradient(#A96933, #D1B08A)}

/*****************************************************/
/* SLIDER OVERRIDE STYLES*/
/*****************************************************/

.slick-prev, .slick-next {
    width:40px!important;
    height:40px!important;
    z-index: 99999;
    position:absolute!important;
    top:50%!important;

}


.slick-next {
    right: 0!important;
    float:right;
}

.slick-prev {
    left: 0px!important;
}
.slick-dots li {
    width:10px!important;
}
.slick-dots li.slick-active button:before {
    color: #fff!important;
}
.slick-dots li button:before{
    font-size: 10px!important;
    line-height: 10px!important;
}

.slick-prev:before, .slick-next:before {
    content: ' '!important;
}




div.RadUpload .ruBrowse
{
    background-position: 0 0px;
    width: 200px;
    text-align:center;
    background-color: #0095da;
    height: 30px;
}
div.RadUpload_Default .ruFileWrap .ruButtonHover
{
    background-position: 100% 0px !important;
} 

/*RadAsyncUpload1 is your control's ID*/
.RadUpload_Default .ruButton
{         
   /*it is an example URL*/ 
   background-image: none;
}   

.RadUpload{ width:100% !important;}
.RadUpload input
{
    font-size:12px;
    font-family: verdana !important;
}
.RadUpload input.ruFakeInput
{
    display: none;
}

.RadUpload .ruBrowse,
 .RadUpload .ruUploadProgress,
 .RadUpload .ruCancel,
 .RadUpload .ruRemove
{
    color:#000 !important;
}

.RadUpload .ruFileWrap
{

    height:30px!important;
    width: auto !important;
    padding: 0px !important;
    background: url(/Images/btnRightPart.png) top right no-repeat !important;
} 

.RadUpload_Default .ruButton{
    background:none!important;
      
}

div.RadUpload .ruBrowse {
    background-position: 0 0px;
    margin-left: 0;
    width: 200px;
    text-align: center;
    background-color: #3c4b62!important;
    height: 30px;
    color:#fff!important;
}